if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libheif.so )
( cd usr/lib64 ; ln -sf libheif.so.1 libheif.so )
( cd usr/lib64 ; rm -rf libheif.so.1 )
( cd usr/lib64 ; ln -sf libheif.so.1.17.6 libheif.so.1 )
